@font-face {font-family:'RobotoSlab-Regular';src:url(../images/RobotoSlab-Regular.ttf) format('truetype');}
html,body {font-size:100%;background:#fff;}
body {font-size:100%;font-family: "MicroSoft Yahei","Open Sans",sans-serif,Arial;}
body a {transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
p {margin:0;}
ul,label {margin:0;padding:0;}
body a:hover {text-decoration:none;}
.copyrights {text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
.about-two ul li a span:hover {transform:rotatey(360deg);-webkit-transform:rotatey(360deg);-moz-transform:rotatey(360deg);-o-transform:rotatey(360deg);-ms-transform:rotatey(360deg);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
.banner {min-height:600px;width:100%;position:relative;}
.wl-home-news-more {display:inline-block;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;background:#50393A;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;text-decoration:none;padding:0.8em 2em;font-size:1em;color:#fff;float:right}
.wl-home-news-more:before {content:"";position:absolute;z-index:-1;top:0;bottom:0;left:0;right:0;background:#9d2933;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.wl-home-news-more:hover,.wl-home-news-more:focus,.wl-home-news-more:active {color:white;text-decoration:none;}
.wl-home-news-more:hover:before,.wl-home-news-more:focus:before,.wl-home-news-more:active:before {-webkit-transform:scaleX(0);transform:scaleX(0);}
.more:hover {background:#fff;color:#000;}
.wel-lft {padding-left:0;}
.date li {display:block;line-height:1em;margin:0.4em 0;}
.date li s span {display:contents !important;color:#ff0000 !important;width:auto;background:none;vertical-align:inherit}
.date li s {color:#ff0000;text-decoration: line-through;}
.practice .date li a {color:#bf242a;font-size:1.1em;text-decoration:none;vertical-align:middle;background-color:#5555550d;padding:0.85em 0.8em;display:inherit;}
.col-md-8.welcome-left {border-right:1px solid #D8CFCA;}
.news {padding:1em 0px;}
.news h3 {font-size:2em;margin:0 0 1.5em;color:#9E6E4E;font-family:'RobotoSlab-Regular';}
.news h5 {font-size:1.3em;margin:0 0 1.5em;color:#190608;font-family:'RobotoSlab-Regular';}
.news p {font-size:1.1em;line-height:1.8em;margin:1em 0;color:#797979;}
.new-lft {padding-left:0;}
.news-left {padding-left:0;}
.footer {background-color:/*#2B2526*/#bf242a;padding:3em 0 0;}
.footer h4 {font-size:1.6em;color:#fff;font-family:'RobotoSlab-Regular';margin:0em 0 1em;}
.cont-tp {border-bottom:1px solid #fff;padding:0 0 0.5em;margin:0 0 1.5em;width:80%;}
.footer p {color:#fff/*b5aeae*/;font-size:1em;line-height:1.8em;margin:0.3em 0;}
address {color:#6F6E6E;line-height:1.8em;}
.copyright {padding:1em 0;text-align:center;}
.footer p a {color:#fff;text-decoration:none;}
.footer p a:hover {color:#6F6E6E;}
.footer-text {padding:1em 0;text-align:center;}
.footer-text p a:hover{color:#fff; text-decoration:underline}
.practice h3,.contact h3 {font-size:1.9em;margin:0 0 0.6em;color:#bf242a;font-family:'RobotoSlab-Regular';}
.practice p,.contact p {font-size:1em;line-height:1.9em;margin:0em 0 1em;color:#4a4646;}
.practice h4,.contact h4 {font-size:1.3em;margin:0em 0 1em;line-height:1.3em;color:#9d2933;font-family:'RobotoSlab-Regular';}
.practice,.contact,.typo {padding:4em 0;}
.cli-top {margin-bottom:4em;}
.re-lft {padding:0;}
.res-top {margin:2em 0;}
.indexnews p{font-size:1em;line-height:1.9em;margin:0em 0 1em;color:#4a4646;text-align:justify}
.indexnews p span{width:6px;height:10px;display:inline-block;background:url(../images/2024ixico4.png) no-repeat;margin-right:0.8em;vertical-align:middle;}
/*2022 news show*/
.newsc {font-size:1em;line-height:1.9em;margin:2em 0 1em;color:#4a4646;text-align:justify;}
.newsc img{max-width:100%;padding:10px 0px}
.newstitle {font-size:1.4em;font-weight:bold;text-align:center}
.newsdate {font-size:1em;text-align:center;padding-top:20px}
.aboutc {font-size:1em;line-height:1.9em;color:#4a4646;text-align:justify;}
.aboutc img{max-width:100%;padding:10px 0px}
.wp_entry {padding:0 0 10px 0px;font-size:1em;line-height:1.9em; color: #4a4646;}
.wp_entry img {max-width:100%;padding:10px 0px}
.wp_editor_art_table {line-height:20px !important;}
#i-about {font-size:1em;line-height:1.9em;margin:0em 0 1em;color:#4a4646;}
.practice li {display:block;}
.practice li a span {width:26px;height:26px;display:inline-block;background:url(../images/2024icojton.png) no-repeat 1px -1px;margin-right:1em;vertical-align:middle;}
.practice li a {color:#bf242a;font-size:1.3em;text-decoration:none;vertical-align:middle;padding:0.2em 0.8em;display:inherit;line-height:1.8em;}
.practice li a:hover {color:#4C211D;}
.pra-lft {float:left;width:40%;margin-right:2%;}
.pra-rgt {float:left;width:58%;}
.pra-tp {margin:4em 0 0;}
address {margin-bottom:20px;font-style:normal;line-height:1.8em;color:#fff/*b5aeae*/;}
.contact-lft p a {color:#7E7D7D;}
.xs h3,h3.m_1 {color:#000;font-size:1.7em;font-weight:300;margin-bottom:1em;}
.label {font-weight:300 !important;border-radius:4px;}
h3.hdg,h3.bars {margin-bottom:1em;color:#9E6E4E;}
.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td {border-top:none !important;}
.tab-content > .active {display:block;visibility:visible;}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus {z-index:0;}
.bs-docs-example {margin:1em 0;}
section#tables  p {margin-top:1em;}
.tab-container .tab-content {border-radius:0 2px 2px 2px;border:1px solid #e0e0e0;padding:16px;background-color:#ffffff;}
.table td,.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {padding:15px!important;}
.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td {font-size:0.9em;color:#999;border-top:none !important;}
.tab-content > .active {display:block;visibility:visible;}
.label {font-weight:300 !important;}
.label {padding:4px 6px;border:none;text-shadow:none;}
.nav-tabs {margin-bottom:1em;}
.alert {font-size:0.85em;}
h1.t-button,h2.t-button,h3.t-button,h4.t-button,h5.t-button {line-height:1.8em;margin-top:0.5em;margin-bottom:0.5em;}
li.list-group-item1 {line-height:2.5em;}
.in-gp-tl {padding:0;}
.in-gp-tb {padding-right:0;}
.list-group {margin-bottom:48px;}
ol {margin-bottom:44px;}
h2.typoh2 {margin:0 0 10px;}
h3.title {text-align:center;color:#9E6E4E;font-size:2.5em;margin:0;font-family:'RobotoSlab-Regular';}
.typo {padding:5em 0;}
/*2022*/
.side-menu ul{padding:0px 10px 0px 0px;}
.side-menu ul li{color:#000;border: 1px solid #bf242a;padding: 6px 0px 6px 0px;margin:0px 0px 15px 0px;text-align:center;box-shadow: 0.5px 0.5px 9px 1px rgba(0, 0, 0, 0.125);border-radius:5px;}
.side-menu ul li a{display:block;}
/*.side-menu ul li:last-child {border: none;}*/
.side-menu ul li:hover{background:#bf242a;color:#fff;border:1px solid #bf242a;}
.side-menu ul li:hover a span {width:26px;height:26px;display:inline-block;background:url(../images/icojt.png) no-repeat 1px -1px;margin-right:1em;vertical-align:middle;}
.side-menu ul li#selected,.side-menu ul li#parent{background:#bf242a;color:#fff;border:1px solid #bf242a;}
.side-menu ul li#selected a,.side-menu ul li#parent a,.side-menu ul li:hover a{color:#fff;}
.side-menu ul li#selected a span,.side-menu ul li#parent a span {width:26px;height:26px;display:inline-block;background:url(../images/icojt.png) no-repeat 1px -1px;margin-right:1em;vertical-align:middle;}

.zbdw{padding-top:20px;clear:both}
.zbdw h3{background:#bf242a;color:#fff;border: 1px solid #bf242a;padding: 15px 0px 15px 0px;margin:0px 0px 15px 0px;text-align:center;box-shadow: 0.5px 0.5px 9px 1px rgba(0, 0, 0, 0.125);border-radius:5px;font-size:20px;width:252px}
.zbdw p{text-align:center;padding-right:10px;}
.practice-right h3{background:#c3272b;color:#fff;border: 1px solid #c3272b;padding: 14px 0px 14px 0px;margin:0px 0px 35px 0px;text-align:center;box-shadow: 0.5px 0.5px 9px 1px rgba(0, 0, 0, 0.125);border-radius:5px;width:100%;font-size:22px}
.i-zwly li{padding: 2px 0px 2px 0px;width:31%;float:left;margin:1% 1% 1% 1%}
.wl-con-links{width:1140px;margin:0 auto 40px;font-size:18px;}
.wl-con-links a{color:#000;padding:10px;font-size:17px;}
.wl-con-links a:hover{text-decoration:underline}

@media(max-width:1280px) {}
@media(max-width:1024px) {
.banner {min-height:380px;background-size:contain;}
.news h3 {font-size:1.7em;}
.news h5 {font-size:1.2em;margin:0 0 1em;}
.news p {font-size:0.9em;}
.news {padding:3em 0px;}
.footer h4 {font-size:1.7em;}
address {font-size:0.9em;}
.practice h3,.contact h3 {font-size:2.1em;}
.practice p,.contact p {font-size:0.9em;}
.practice li a {font-size:0.9em;}
.practice,.contact,.typo {padding:2em 0;}
.practice h4,.contact h4 {font-size:1.2em;}
h3.title {font-size:2.1em;}
}
@media(max-width:768px) {
.banner {min-height:280px;background-size:contain;}
.side-menu ul{margin-left:2%!important}
.side-menu ul li{color:#000;border: 1px solid #bf242a;padding: 2px 0px 2px 0px;margin:0px 0px 15px 0px;text-align:center;box-shadow: 0.5px 0.5px 9px 1px rgba(0, 0, 0, 0.125);border-radius:5px;width:31%;float:left;margin:2% 3.5% 2% 0%!important}
.side-menu ul li:nth-child(3),.side-menu ul li:nth-child(6),.side-menu ul li:nth-child(9),.side-menu ul li:nth-child(12),.side-menu ul li:nth-child(15){margin-right:0%!important;}
.side-menu ul li:hover a span {width:0px;height:0px;display:inline-block;background:none;margin-right:0em;vertical-align:middle;}
.side-menu ul li#selected a span,.side-menu ul li#parent a span {width:0px!important;height:0px!important;background:none!important;margin-right:0px!important;vertical-align:middle;}
.practice li a span {width:0px;height:0px;display:inline-block;background:none;margin-right:0em;vertical-align:middle;}
.practice li a {color:#bf242a;font-size:1.03em;text-decoration:none;vertical-align:middle;padding:0.2em 0.2em;display:inherit;line-height:1.8em;}
.zbdw h3{width:100%!important;font-size:18px!important;padding: 12px 10px;}
/*.zbdw p{float:left;width:50%}*/
.practice-right{clear:both}
.practice-right h3{font-size:18px!important;padding: 12px 10px;}
.practice p.contact p,.newsc,#i-about {font-size:0.9em;} 
.aboutc {font-size:0.9em;padding-top:20px}
.mar20{padding-top:20px}
.newstitle {font-size:1.1em;font-weight:bold;text-align:center}
.i-zwly li{padding: 2px 0px 2px 0px;width:46%;float:left;margin:1% 0% 1% 1%;font-size:0.9em;}
.practice .date li a {font-size:1em;}

.wel-rgt {padding:0;margin:1em 0 0;}
.news-left {float:left;width:50%;}
.contact-left {float:left;width:33.33%;}
.footer p {font-size:0.9em;}
.new-rgt {margin:1em 0 0;padding:0;}
.practice h3,.contact h3 {font-size:1.7em;}
.practice-left {float:none;width:100%;}
.pr-rgt {float:left;width:40%;}
.pr-lft {float:right;width:60%;}
.re-rgt {padding:0;margin:1em 0 0;}
h3.title {font-size:1.7em;}
}
@media(max-width:767px) {
.banner {min-height:280px;background-size:contain;}
}
@media(max-width:667px) {
.banner {min-height:246px;background-size:contain;}
}
@media(max-width:640px) {
.banner {min-height:236px;background-size:contain;}
.news h3 {font-size:1.5em;}
.footer h4 {font-size:1.3em;}
.practice h3,.contact h3 {font-size:1.5em;}
.pra-tp {margin:1em 0 0;}

.wl-con-links{width:100%;margin:0 auto 20px;font-size:18px;padding:15px;}
.wl-con-links a{color:#000;padding:10px;font-size:16px;}
}
@media(max-width:600px) {
.banner {min-height:226px;background-size:contain;}
}
@media(max-width:568px) {
.banner {min-height:216px;background-size:contain;}
}
@media(max-width:480px) {
.banner {min-height:176px;background-size:contain;}
.contact-left {float:left;width:100%;margin:0 0 2em;}
.footer {/*background-color:#2B2526;*/padding:2em 0 0;}
.practice-left {float:none;width:100%;margin:0 0 2em;}
.practice h3,.contact h3 {margin:0 0 1em;}
.pra-lft {float:left;width:100%;margin-right:0%;}
.pra-rgt {float:left;width:100%;margin:1em 0 0;}
.pr-rgt {float:left;width:100%;}
.pr-lft {float:right;width:100%;margin:1em 0 0;}
.cli-top {margin-bottom:0em;}
.label {font-size:54%;}
}
@media(max-width:414px) {
.banner {min-height:152px;background-size:contain;}
}
@media(max-width:384px) {
.banner {min-height:140px;background-size:contain;}
}
@media(max-width:375px) {
.banner {min-height:137px;background-size:contain;}
}
@media(max-width:360px) {
.banner {min-height:132px;background-size:contain;}
}
@media(max-width:320px) {
.wl-home-news-more {padding:0.3em 0.8em;font-size:0.8em;}
.banner {min-height:307px;}
.news {padding:0em 0;}
.news-left {float:left;width:100%;margin:0 0 1em;}
.header-top {padding:0.5em 0px;}
.header {padding:0.5em 0px;}
.contact-left {margin:0 0 1em;padding:0;}
.footer-text {padding:0em 0 0.5em;text-align:center;}
.practice,.contact,.typo {padding:2em 0;}
.practice-left {padding:0;}
.practice-right {padding:0;}
.pr-rgt {padding:0;}
.pr-lft {padding:0;}
.contact-lft {padding:0;}
.pagination-lg > li > a,.pagination-lg > li > span {padding:8px 10px;font-size:18px;}
.table td,.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {padding:8px!important;}
}